<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title></title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="styles.css">
    </head>
    <body>
        <header><h1>Header</h1></header>
        <main> 
            <p>Este ejemplo sirve para ver cómo dejar el footer abajo. Pero que se corra cuando el contenido desborda.</p><hr>
            <p>Este ejemplo sirve para ver cómo dejar el footer abajo. Pero que se corra cuando el contenido desborda.</p><hr>
            <p>Este ejemplo sirve para ver cómo dejar el footer abajo. Pero que se corra cuando el contenido desborda.</p><hr>
            <p>Este ejemplo sirve para ver cómo dejar el footer abajo. Pero que se corra cuando el contenido desborda.</p><hr>
            <p>Este ejemplo sirve para ver cómo dejar el footer abajo. Pero que se corra cuando el contenido desborda.</p>

                    
        </main>
        <footer><h2>Footer</h2></footer>




        <!--[if lt IE 7]>
            <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="#">upgrade your browser</a> to improve your experience.</p>
        <![endif]-->
        
        <script src="" async defer></script>
    </body>
</html>